Команда Dev Team обновила свою утилиту для анлока iPhone ultrasn0w, добавив совместимость с прошивкой 4.0. Казалось бы, приятное известие, но вот полезно оно будет далеко не всем владельцам залоченных iPhone. ultrasn0w работает только со старым модемом 04.26.08, который был в прошивках 3.0 и 3.0.1. Это означает, что анлок на новой прошивке пока возможен только для тех обладателей iPhone 3G и 3GS, которые всё это время обновляли прошивку без обновления модема. Понизить версию модема на iPhone 3G, к сожалению, в 99% случаев невозможно (на iPhone 3GS — во всех 100% случаев).

А вот как быть остальным — большой вопрос. MuscleNerd из Dev Team «обрадовал» страждущих у себя в Твиттере новостью о том, что в обозримом будущем никаких новых анлоков для 3G и 3GS выпускать не планируется, потому что команда сосредоточилась на новом iPhone 4. Правда, непонятно, насколько нужен теперь анлок iPhone 4, если львиная доля новых айфонов и так будет незаблокированной под оператора.

Поделитесь страницей через социальные сети